@charset "utf-8";
/* CSS Document */
body {
  background-color: #bfbfc5;
  margin: 0;
  padding: 0;
}

.clear {
  clear: both;
}

.slide-toggle {
  display: none;
}

.slidemenu {
  font-family: arial, sans-serif;
  max-width: 700px;
  margin: 10px auto;
  overflow: hidden;
}

.slidemenu label {
  width: 25%;
  text-align: center;
  display: block;
  float: left;
  color: #333;
  opacity: 0.2;
}

.slidemenu label:hover {
  cursor: pointer;
  color: #666;
}

.slidemenu label span {
  display: block;
  padding: 10px;
}

.slidemenu label .icon {
  font-size: 20px;
  border: solid 2px #333;
  text-align: center;
  height: 50px;
  width: 50px;
  display: block;
  margin: 0 auto;
  line-height: 50px;
  border-radius: 50%;
}

/*Bar Style*/

.slider {
  width: 100%;
  height: 5px;
  display: block;
  background: #ccc;
  margin-top: 0px;
  border-radius: 5px;
}

.slider .bar {
  width: 25%;
  height: 5px;
  background: #333;
  border-radius: 5px;
}

/*Animations*/
.slidemenu label,
.slider .bar {
  transition: all 500ms ease-in-out;
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
}

/*Toggle*/

.slidemenu .slide-toggle:checked + label {
  opacity: 1;
}

.slidemenu #slide-item-1:checked ~ .slider .bar {
  margin-left: 0;
}
.slidemenu #slide-item-2:checked ~ .slider .bar {
  margin-left: 25%;
}
.slidemenu #slide-item-3:checked ~ .slider .bar {
  margin-left: 50%;
}
.slidemenu #slide-item-4:checked ~ .slider .bar {
  margin-left: 75%;
}

/* Titulos Global */
.Titular {
  margin: 0 auto;
  display: block;
  height: 35px;
  padding: 10px;
  width: 95%;
  text-align: center;
  border: 1px solid black;
  border-radius: 25px;
  box-shadow: 4px 4px 5px #999;
  font-size: 26px;
  font-family: "Times New Roman", Times, serif;
}

.Clients {
  text-align-last: right;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
}

.Clients select {
  background-color: #0563af;
  color: white;
  padding: 10px;
  width: 300px;
  border: none;
  font-size: 20px;
  box-shadow: 0 5px 25px rgba(0, 0, 0, 0.2);
  -webkit-appearance: button;
  appearance: button;
  outline: none;
}

.Clients::before {
  content: "\f13a";
  font-family: FontAwesome;
  position: absolute;
  top: 20px;
  right: 0;
  width: 20%;
  height: 100%;
  text-align: center;
  font-size: 26px;
  line-height: 45px;
  color: rgba(255, 255, 255, 0.5);
  background-color: rgba(255, 255, 255, 0.1);
  pointer-events: none;
}

.Clients:hover::before {
  color: rgba(255, 255, 255, 0.6);
  background-color: rgba(255, 255, 255, 0.2);
}

.Clients select option {
  padding: 25px;
}

#Panel {
  margin: 0px auto;
  width: 800px;
  height: 650px;
  padding: 0;
  font-family: serif;
  font-size: 16px;
  /*	background:url(../Diseno/Comite.jpg) no-repeat  center;*/
  background-color: rgba(248, 243, 243, 1);
  background-size: 80%;
  border: 1px solid;
  border-radius: 0 0 25px 25px;
  overflow-y: auto;
}
/* Fin Glonbal */
.Boton {
  transition-duration: 0.4s;
  border: 2px solid #666; /* Green */
  border-radius: 18px;
  padding: 8px 24px;
  font-size: 14px;
}
.Boton:hover {
  box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24),
    0 17px 50px 0 rgba(0, 0, 0, 0.19);
  background-color: #4caf50; /* Green */
  color: white;
  cursor: pointer;
}

.TM_Medio {
  width: 60px;
  font-size: 14px;
  border: 0;
  background-color: rgba(137, 170, 184, 1);
  border-bottom: 1px solid #28435d;
  text-align: center;
}

.TM_Alto {
  width: 100px;
  font-size: 14px;
  border: 0;
  border-bottom: 1px solid #28435d;
  text-align: center;
}
.TM_Acep {
  background-color: rgba(137, 170, 184, 1);
}
.TM_Bloq {
  background-color: rgba(243, 54, 51, 0.78);
}

.TM_Alto::placeholder {
  text-align: center;
}

.TM_Grande_T {
  width: 200px;
  font-size: 14px;
  border: 0;
  background-color: rgba(217, 239, 181, 1);
  border-bottom: 1px solid #28435d;
  text-align: center;
}
.Txt_Fijo {
  resize: none;
  border: 1px solid #cccccc;
  padding: 2.5px;
  font-family: Tahoma, sans-serif;
}
.Txt_Fijo::placeholder {
  text-align: center;
}

/* Tablas */
.customers {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 90%;
}

.customers td,
.customers th {
  border: 1px solid #ddd;
  padding: 8px;
}

.customers tr:nth-child(even) {
  background-color: #f2f2f2;
}

.customers tr:hover {
  background-color: #ddd;
  cursor: pointer;
}

.customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: #def;
  color: black;
}

.Pantalla {
  position: fixed;
  font-family: Arial, Helvetica, sans-serif;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 99999;
  display: none;
  -webkit-transition: opacity 400ms ease-in;
  -moz-transition: opacity 400ms ease-in;
  transition: opacity 400ms ease-in;
  pointer-events: auto;
}
.Pantalla > div {
  width: 650px;
  height: 450px;
  position: relative;
  margin: 10% auto;
  margin-top: 10%;
  padding: 15px 20px 13px 20px;
  border-radius: 10px;
  background-size: 100% 100%;
  background: #fff;
  background: -moz-linear-gradient(#fff, #999);
  background: -webkit-linear-gradient(#fff, #999);
  background: -o-linear-gradient(#fff, #999);
  -webkit-transition: opacity 400ms ease-in;
  -moz-transition: opacity 400ms ease-in;
  transition: opacity 400ms ease-in;
  overflow: auto;
  font-size: 14px;
}

.close {
  background: #606061;
  color: #ffffff;
  line-height: 25px;
  position: absolute;
  right: 10px;
  text-align: center;
  top: 10px;
  width: 24px;
  text-decoration: none;
  font-weight: bold;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -moz-box-shadow: 1px 1px 3px #000;
  -webkit-box-shadow: 1px 1px 3px #000;
  box-shadow: 1px 1px 3px #000;
}

.close:hover {
  background: #00d9ff;
}

table {
  background-color: white;
  text-align: left;
  border-collapse: collapse;
  width: 100%;
}
th,
td {
  border: solid 1px black;
  padding: 10px;
}
thead {
  background-color: #246355;
  border-bottom: solid 5px #0f362d;
  color: white;
}
tr:nth-child(even) {
  background-color: #ddd;
}
tr:hover td {
  background-color: #369681;
  color: white;
}
.BtnAuto {
  color: white;
  border: none;
  padding: 5px 10px 5px 10px;
  border-radius: 2px;
}
.Btn:hover {
  cursor: pointer;
}
.Autorizado {
  background-color: darkgreen;
}
.Bloqueado {
  background-color: darkred;
}

.Bus_Ca {
		border: none;
  		background: transparent;
		text-align: center;
  		width: 100px;
		height: 32px;
		border: 2px solid #666; /* Green */
		font-size: 16px;
	}
.Campos {
	height: 20px;
	font-size: 20px;
	width: 100%;
	border: none;
	border-bottom: 1px solid black;
	text-align: center;
}